SpriteLibrary

SpriteController AddSprite Method

Add the specified sprite to the list of sprites we know about. You usually do not need to do this. Sprites add themselves to the controller when you create a new sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void AddSprite(
    	Sprite SpriteToAdd
    )

#### Parameters

SpriteToAdd
  Type: SpriteLibrary
  Sprite
  The sprite to add to the sprite-controller

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace